/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/





/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/



@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,700&display=swap');

@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,700i,900&display=swap');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,800i&display=swap');



/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;

 2) font-family: 'Poppins', sans-serif;

 ----------------------------------------*****/





/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/



@import url(animate.min.css);

@import url(normalize.css);

@import url(icomoon.css);

@import url(font-awesome.min.css);

@import url(meanmenu.css);

@import url(owl.carousel.min.css);

@import url(swiper.min.css);

@import url(slick.css);

@import url(jquery.fancybox.min.css);

@import url(jquery-ui.css);

@import url(nice-select.css);



/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/



* {

     box-sizing: border-box !important;

}



html {

     scroll-behavior: smooth;

}



body {

     color: #666666;

     font-size: 14px;

     font-family: 'Poppins', sans-serif;

     line-height: 1.80857;

     font-weight: normal;

}



a {

     color: #1f1f1f;

     text-decoration: none !important;

     outline: none !important;

     -webkit-transition: all .3s ease-in-out;

     -moz-transition: all .3s ease-in-out;

     -ms-transition: all .3s ease-in-out;

     -o-transition: all .3s ease-in-out;

     transition: all .3s ease-in-out;

}



h1,

h2,

h3,

h4,

h5,

h6 {

     letter-spacing: 0;

     font-weight: normal;

     position: relative;

     padding: 0 0 10px 0;

     font-weight: normal;

     line-height: normal;

     color: #111111;

     margin: 0

}



h1 {

     font-size: 24px;

}



h2 {

     font-size: 18px;

}



h3 {

     font-size: 18px;

}



h4 {

     font-size: 16px

}



h5 {

     font-size: 14px

}



h6 {

     font-size: 13px

}



*,

*::after,

*::before {

     -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

     box-sizing: border-box;

}



h1 a,

h2 a,

h3 a,

h4 a,

h5 a,

h6 a {

     color: #212121;

     text-decoration: none!important;

     opacity: 1

}



button:focus {

     outline: none;

}



ul,

li,

ol {

     margin: 0px;

     padding: 0px;

     list-style: none;

}



p {

     margin: 0px;

     font-weight: 500;

     font-size: 15px;

     line-height: 24px;

}



a {

     color: #222222;

     text-decoration: none;

     outline: none !important;

}



a,

.btn {

     text-decoration: none !important;

     outline: none !important;

     -webkit-transition: all .3s ease-in-out;

     -moz-transition: all .3s ease-in-out;

     -ms-transition: all .3s ease-in-out;

     -o-transition: all .3s ease-in-out;

     transition: all .3s ease-in-out;

}



img {

     max-width: 100%;

     height: auto;

}



 :focus {

     outline: 0;

}



.btn-custom {

     margin-top: 20px;

     background-color: transparent !important;

     border: 2px solid #ddd;

     padding: 12px 40px;

     font-size: 16px;

}



.lead {

     font-size: 18px;

     line-height: 30px;

     color: #767676;

     margin: 0;

     padding: 0;

}



.form-control:focus {

     border-color: #ffffff !important;

     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);

}



.navbar-form input {

     border: none !important;

}



.badge {

     font-weight: 500;

}



blockquote {

     margin: 20px 0 20px;

     padding: 30px;

}



button {

     border: 0;

     margin: 0;

     padding: 0;

     cursor: pointer;

}



.full {

     float: left;

     width: 100%;

}



.full {

     width: 100%;

     float: left;

     margin: 0;

     padding: 0;

}





/**-- heading section --**/





/*---------------------------- preloader area ----------------------------*/



.loader_bg {

     position: fixed;

     z-index: 9999999;

     background: #fff;

     width: 100%;

     height: 100%;

}



.loader {

     height: 100%;

     width: 100%;

     position: absolute;

     left: 0;

     top: 0;

     display: flex;

     justify-content: center;

     align-items: center;

}



.loader img {

     width: 280px;

}





/*-- header area --*/





/*-- sidebar  navigation--*/



.navigation.navbar {

     float: right;

     padding-top: 20px !important;

     padding: 0;

}



.navigation.navbar-dark .navbar-nav .nav-link {

     padding: 0 12px;

     color: #fceab4;

     font-size: 18px;

     line-height: 20px;

     font-weight: 500;

}



.navigation.navbar-dark .navbar-nav .nav-link:focus, .navigation.navbar-dark .navbar-nav .nav-link:hover {color: #f9bf16;}

.s1 .active1, .s2 .active2, .s37 .active3, .s4 .active4, .s5 .active5, .s6 .active6 {
    color:  #f9bf16 !important;
}
.jus { text-align:justify}

.navigation.navbar-dark .navbar-nav .active>.nav-link,

.navigation.navbar-dark .navbar-nav .nav-link.active,

.navigation.navbar-dark .navbar-nav .nav-link.show,

.navigation.navbar-dark .navbar-nav .show>.nav-link {

     color: #f0efeb;

}



.navbar-expand-md .navbar-nav {

     padding-right: 10px;

}





/*-- marker-end sidebar  navigation--*/



.right_button {

     float: right;

     padding-top: 13px;

     display:none;

}



.right_button .login_btn {

     color: #f3cf57;

     padding-right: 80px;

}



.right_button a {

     color: #fff;

     font-size: 17px;

     font-weight: 500;

}



.header {

   

     width: 100%;

     padding: 20px 30px;

     /*background:linear-gradient(45deg, #47002a 2%, #06143b);*/

     background: url(../images/bg.jpg);

     background-position: top center;

     border-bottom: #ffffff6b solid 1px;

}
.header2.stickyheader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
   
    -webkit-animation-name: silde_to_top;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 1000;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
  
}
@-webkit-keyframes silde_to_top {
    0% {
        top: -200px;
        top: default;
        opacity: 0;
    }
    100% {
        bottom: default;
        top: 0%;
        z-index: 1000000;
        opacity: 1;
    }
}
.header2.removestickyheader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
  
    -webkit-animation-name: silde_to_bottom;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 100;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
   
}
@-webkit-keyframes silde_to_bottom {
    0% {
        bottom: default;
        top: 0%;
        z-index: 1000000;
        opacity: 1;
    }
    100% {
        top: -200px;
        top: default;
        opacity: 0;
    }
}






/** banner section **/



.banner_main {

     background: url(../images/bgnew.jpg);

     padding: 127px 0px 0px 0px;

     background-size: 100% 100%;

     background-repeat: no-repeat;

     min-height: 769px;

}



.text-bg {

     text-align: left;

}



.text-bg h1 {

     color: #fff;

     font-size: 65px;

     line-height: 75px;

     padding-bottom: 50px;

     font-weight: bold;

     text-transform: uppercase;

}



.text-bg p {

     color: #fff;

     line-height: 30px;

     font-size: 17px;

     margin-bottom: 50px;

}



.text-bg .read_more {

     font-weight: 500;

     background: #50269d;

     color: #fff !important;

     border-radius: 43px;

     margin-right: 25px;

     padding: 13px 0;

     max-width: 210px;

}



.text-bg .read_more:hover {

     background: #fcc10e;

     color: #000 !important;

}



#banner1 .carousel-caption {

     position: inherit;

     padding: 0;

}



#banner1 .carousel-control-prev,

#banner1 .carousel-control-next {

     width: 60px;

     height: 60px;

     opacity: 1;

     font-size: 22px;

     color: #fff;

     border-radius: 60px;

     top: 125%;

     background: #50269d;

}



#banner1 .carousel-control-prev:hover,

#banner1 .carousel-control-next:hover,

#banner1 .carousel-control-prev:focus,

#banner1 .carousel-control-next:focus {

     color: #f6f8f7;

     background-color: #f9bf16;

}



#banner1 a.carousel-control-prev {

     position: absolute;

     left: inherit;

     right: 90px;

}



#banner1 a.carousel-control-next {

     position: absolute;

     right: 20px;

     bottom: 10px;

}



#banner1 .carousel-indicators {

     display: none;

}





/** end banner section **/



.titlepage h2 {

     font-size: 37px;

     color: #000000;

     line-height: 45px;

     font-weight: bold;

     padding: 0;

}



.titlepage h2 img {

     padding-right: 10px;

}



.d_flex {

     display: flex;

     align-items: center;

     flex-wrap: wrap;

}



.read_more {

     font-size: 17px;

     background-color: #fff;

     color: #000;

     padding: 15px 0px;

     width: 100%;

     max-width: 170px;

     text-align: center;

     display: inline-block;

     transition: ease-in all 0.5s;

     font-weight: 500;

     border-radius: 50px;

     text-transform: uppercase;

}



.read_more:hover {

     background: #03cafc;

     color: #fff !important;

     transition: ease-in all 0.5s;

}





/** service section **/



.service {

     padding-top: 90px;

     background: url(../images/service_bg.jpg);

     background-size: 100% 100%;

     background-repeat: no-repeat;

}



.service .titlepage {

     padding-bottom: 60px;

}



.service .titlepage p {

     color: #2e2f2f;

     font-size: 17px;

     line-height: 30px;

     font-weight: 400;

     padding-top: 20px;

     padding-left: 36px;

}



.appp_l {

     padding-left: 34px;

}



.yellow {

     color: #f9bf16;

}



.service .service_box {

     margin-bottom: 75px;

}



.service .service_box i img {

     float: left;

     padding-right: 10px;

}



.service .service_text h3 {

     color: #000000;

     font-size: 25px;

     line-height: 30px;

     font-weight: bold;

     padding-bottom: 40px;

}



.service .service_text p {

     color: #000000;

     font-size: 17px;

     line-height: 32px;

     font-weight: 400;

     display: flex;

     flex-wrap: wrap;

}



.service .read_more {

     margin: 0 auto;

     display: block;

     border: #f9bf16 solid;

     padding: 8px 0;

     font-size: 16px;

     color: #f9bf16;

}



.service .read_more:hover {

     background-color: #1d37fd;

}





/** end service section **/





/** about section **/



.about {

     padding:50px 0 0px 0;

     background-color: #ffffff;

}



.about .about_img figure {

     margin: 0;

}



.about .titlepage {

     text-align: center;

}



.about .titlepage p {

     margin-top: 30px;

     color: #2a2a2c;

     font-size: 17px;

     line-height: 32px;

     font-weight: 400;

     margin-bottom: 35px;

}



.about .read_more {

     border: #1a1a1a solid 2px;

     color: #1a1a1a;

     font-weight: 500;

     margin-top: 44px;

}





/** end about section **/





/** Our  project section **/



.project {

     background: #f9bf16;

    /* margin-top: 90px; */

     padding: 50px 0 50px 0;

}



.project .titlepage {text-align: center;}



.project .titlepage h2 {

     color: #fff;

}



.project .titlepage p {

     font-size: 17px;

     line-height: 30px;

     font-weight: 400;

     padding-top: 10px;

     color: #fff;

}



.project .project_box {

     text-align: center;

     margin-bottom: 30px;

}



.project .project_box figure {

     margin: 0;

     position: relative;

     z-index: 9;

}



.project .project_box h3 {

     color: #fff;

     font-size: 25px;

     line-height: 30px;

     font-weight: bold;

     text-transform: uppercase;

     padding: 22px 0px 0px 0px;

}



.margin_top1 {

     margin-top: 87px;

}



.before_top::before {

     position: absolute;

     content: "";

     width: 391px;

     height: 46px;

     top: -20px;

     background: url(../images/pro_after.jpg);

     background-repeat: no-repeat;

     left: -8px;

     right: -8px;

}



.before_bottom::before {

     position: absolute;

     content: "";

     width: 391px;

     height: 46px;

     bottom: 80px;

     background: url(../images/pro_after.jpg);

     background-repeat: no-repeat;

     left: -8px;

     right: -8px;

}



.project .read_more {

     margin-top: 30px;

     margin: 0 auto;

     display: block;

     border: #fff solid 2px;

     color: #fff;

     background: transparent;

     padding: 9px 0;

}



.project .read_more:hover {

     background-color: #0000ff;

}



.marging_top4 {

     margin-bottom: 20px !important;

}





/** end Our  project section **/





/** testimonial section **/



.testimonial {

     padding: 90px 0 70px 0;

}



.testimonial .titlepage {

     text-align: center;

     padding-bottom: 60px;

}



.testimonial_box p {

     color: #0c0b0b;

     font-size: 17px;

     line-height: 30px;

     display: inline-block;

     font-weight: 400;

     margin-top: 16px;

}



.testimonial_Carousel .carousel-caption {

     position: inherit;

     padding: 0;

}



.testimonial_box {

     text-align: center;

}



.testimonial_box figure {

     margin: 0;

}



#myCarousel .carousel-indicators {

     bottom: -70px;

}



#myCarousel .carousel-indicators li {

     width: 43px;

     height: 11px;

     border-radius: 20px;

     background: #f9bf16;

     margin: 0 0px 0 0px;

}



#myCarousel .carousel-indicators .active {

     background: #000000;

}



.testimonial_Carousel .carousel-control-next,

.testimonial_Carousel .carousel-control-prev {

     display: none;

}



#myCarousel .carousel-control-prev,

#myCarousel .carousel-control-next {

     display: none;

}





/** end testimonial section **/





/** contact section **/



.contact {

     /* margin-top: 90px; */

     background: #fff;

}



.contact .titlepage {

     text-align: left;

     padding-bottom: 60px;

}



.contact .titlepage h2 {

     color: #fefeff;

}



.con_bg {

     background-color: #50269d;

}



.padding_right2 {

     padding-right: 0;

}



#map {

     height: 100%;

     min-height: 732px;

}



.main_form {

     margin: 70px 0;

     font-family: 'Roboto', sans-serif;

     max-width: 553px;

     width: 100%;

     float: right;

     padding-left: 15px;

}



.main_form .contactus {

     border-bottom: #ffffff solid 1px;

     margin-bottom: 20px;

     width: 100%;

     height: 57px;

     background: transparent;

     color: #ffffff;

     font-size: 17px;

     font-weight: normal;

     border-top: inherit;

     border-left: inherit;

     border-right: inherit;

}



.main_form .contactusmess {

     border-bottom: #ffffff solid 1px;

     margin-bottom: 0;

     width: 100%;

     padding-top: 80px;

     padding-bottom: 14px;

     background: transparent;

     color: #ffffff;

     font-size: 17px;

     font-weight: normal;

     border-top: inherit;

     border-left: inherit;

     border-right: inherit;

}



.send_btn {

     background: #fcc10e;

     font-weight: 500;

     font-size: 18px;

     width: 185px;

     color: #fff;

     height: 56px;

     margin-top: 50px;

     transition: ease-in all 0.5s;

     border-radius: 40px;

}



.send_btn:hover {

     background: #000000;

     transition: ease-in all 0.5s;

}



#request *::placeholder {

     color: #ffffff;

     opacity: 1;

}





/** end contact section **/





/** footer **/



.footer {

     background: linear-gradient(45deg, #62002b, #000039);

       padding: 50px 0px;

     text-align: center;

}



.logo2 {

     float: left;

}



.footer h3 {

     color: #fff;

     font-size: 25px;

     line-height: 25px;

     text-align: left;

     padding-bottom: 20px;

     font-weight: 600;

}



.neslatter {

     padding-bottom: 0px !important;

     margin-bottom: -56px;

}



.margin_topv {

     margin-top: 60px;

}



.footer p {

     color: #fff;

    

     line-height: 28px;

     text-align: left;

     padding-right: 60px;

     display: inline-block;

}



ul.use_link li {

     text-align: left;

}



ul.use_link li a {

     color: #fff;

     font-size: 17px;

     padding-bottom: 9px;

}



ul.use_link li.active a {

     color: #fceab4;

}



ul.use_link li a:hover {

     color: #fceab4;

}



ul.location_icon {

     font-family: 'Open Sans', sans-serif;

     text-align: center;

}



ul.location_icon li {

     font-size: 17px;

     color: #fff;

     text-align: left;

     padding: 0px 0px 18px 0px;

     display: flex;

     align-items: center;

     line-height: 26px;

}



ul.location_icon li a {

     font-size: 30px;

     color: #fff;

     line-height: 30px;

     padding-right: 20px;

}



.news_form {

     text-align: right;

     margin-top: 15px;

}



.news_form .letter_form {

     height: 56px;

     width: 40%;

     padding: 0 15px;

     font-size: 17px;

     border: inherit;

     border-radius: 32px;

}



.news_form .sumbit {

     padding: 8px 36px;

     margin-left: -51px;

     font-size: 18px;

     background: #f9bf16;

     color: #fff;

     border: #fff solid 4px;

     border-radius: 30px;

}



.news_form .sumbit:hover {

     background-color: #0000ff;

}



.copyright {

     margin-top: 80px;

     padding-bottom: 20px;

     background: #fbfdfd;

}



.copyright p {

     color: #292929;

     font-size: 18px;

     line-height: 22px;

     text-align: center;

     padding-top: 25px;

     font-weight: normal;

     padding-right: 0 !important;

}



.copyright a {

     color: #292929;

}



.copyright a:hover {

     color: #f9bf16;

}





/** end footer **/





/** inner page css **/



.blue_bg {

     background-color: #50269d;

     padding: 40px 0;

}



.blue_bg .titlepage {

     text-align: center;

}



.about_page .blue_bg .titlepage h2 {

     color: #fff;

}



.about_page .about .titlepage p {

     margin-top: 0;

}



.about_page .about {

     margin-bottom: 30px;

}



.project_page .blue_bg .titlepage h2 {

     color: #fff;

}



.project_page .project .titlepage p {

     padding-top: 0;

}



.project_page .project {

   /*  margin-bottom: 90px; */

}



.contact_page .blue_bg .titlepage h2 {

     color: #fff;

}



.contact_page .contact {

     /*margin-bottom: 90px;*/

}



.testimonial_page .blue_bg .titlepage h2 {

     color: #fff;

}



.testimonial_page .testimonial {

     margin-bottom: 90px;

}


textarea.contactus {
    height: 100px !important;
}

.tpheader__info ul li {
    list-style: none;
    display: inline-block;
    margin-right: 40px;
}
.tpheader__info ul li a {
    font-size: 14px;
    color: #fff;
}
.tpheader__info ul li a:hover {
    color:#9898a0;
}
.tpheader__info ul li a i {
    margin-right: 10px;
    font-size: 15px;
    color: #fff;
}.tpheader__info ul li {
    list-style: none;
    display: inline-block;
    margin-right: 40px;    line-height: 30px;
}
.tpheader__info ul li a {
    font-size: 14px;
    color: #fff;
}
.tpheader__info ul li a:hover {
    color:#9898a0;
}
.tpheader__info ul li a i {
    margin-right: 10px;
    font-size: 15px;
    color: #fff;
}
.ptb-5 {padding:5px 0px}
.theme-background {
       background: linear-gradient(45deg, #47002a 2%, #06143b); display:none
}
.logo {
    padding-top: 10px;
}
img.pt12 {
    margin-top: 12px;
}
@media (max-width: 768px) {
.dis-768 {display:none}
.theme-background {
       background: linear-gradient(45deg, #47002a 2%, #06143b); display: block
}
.logo {
    padding-top: 0px;
}
}
.floating-wpp-button {
    width: 62px !important;
    height: 62px !important;
}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:15px;
	right:40px;
	background-color:#1bd741;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
}

.my-float{
	margin-top:15px;    font-size: 30px;
}